package com.bcxin.ars.model.sb;

import com.bcxin.ars.model.BaseModel;

/**
 * Created by lenovo on 2017/11/18.
 */
public class UserBusinessType extends BaseModel {


    private String businessType;


    private Long userId;

    private String typeValue;


    public String getTypeValue() {
        return typeValue;
    }

    public void setTypeValue(String typeValue) {
        this.typeValue = typeValue;
    }

    public String getBusinessType() {
        return businessType;
    }

    public void setBusinessType(String businessType) {
        this.businessType = businessType;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
